<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Error.accountCreationFailed.description</key>
	<string>La nueva cuenta de Boinx Connect no pudo ser creada. Inténtalo de nuevo más tarde.</string>
	<key>Error.accountCreationFailed.title</key>
	<string>Error en la creación de la cuenta</string>
	<key>Error.accountMismatch.description</key>
	<string>Se ha producido un error de servidor durante el inicio de sesión. Por favor, contacte con el soporte técnico.</string>
	<key>Error.accountMismatch.title</key>
	<string>Tipo de cuenta incorrecto</string>
	<key>Error.alreadyLoggedIn.description</key>
	<string>No necesitas iniciar sesión dos veces.</string>
	<key>Error.alreadyLoggedIn.title</key>
	<string>Ya has iniciado sesión</string>
	<key>Error.authenticationFailed.description</key>
	<string>No es posible iniciar sesión en tu cuenta de Boinx Connect.</string>
	<key>Error.authenticationFailed.title</key>
	<string>Autenticación fallida</string>
	<key>Error.internal.description</key>
	<string>Ha ocurrido un error interno. Por favor, contacte con soporte técnico.</string>
	<key>Error.internal.title</key>
	<string>Error interno</string>
	<key>Error.invalidAccount.description</key>
	<string>Esta cuenta no es válida y no se puede usar más.</string>
	<key>Error.invalidAccount.title</key>
	<string>Cuenta no válida</string>
	<key>Error.notLoggedIn.description</key>
	<string>Debes iniciar sesión en tu cuenta de Boinx Connect.</string>
	<key>Error.notLoggedIn.title</key>
	<string>No has iniciado sesión</string>
</dict>
</plist>
